Cisco Unified IP Phones 9900 Series CVE-2013-5526 Denial of Service Vulnerability

The Cisco Unified IP Phone 9900 series is prone to a denial-of-service vulnerability.

A remote attacker may exploit this issue to cause the phone to reload, denying service to legitimate users.

This issue is tracked by Cisco Bug ID CSCuf06698.


 

Privacy Statement
Copyright 2010, SecurityFocus